import tokenVerify from './tokenVerify';
import createOrdersByUnregisterUserValidation
    from '../middleWares/validation/createOrdersByUnregisterUser';

module.exports = (req, res, next) => {
  if(req.headers.auth) {
      tokenVerify(req, res, next);
  }else {
      createOrdersByUnregisterUserValidation(req, res, next);
  }
};